# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libcafeweather-git
pkgbase = libcafeweather-git
xdata = pkgtype=pkg
pkgver = 2.0.1.r61.g489f3be-1
pkgdesc = CafeWeather shared library
url = https://github.com/cafe-desktop
builddate = 1778418497
packager = Carlo den Otter <artist@artixlinux.org>
size = 6596170
arch = x86_64
license = GPL-2
group = cafede
conflict = libcafeweather
provides = libcafeweather
depend = ctk+3.0
depend = glib2
depend = libxml2
depend = libsoup3
makedepend = cafe-common
makedepend = autoconf-archive
makedepend = tzdata
makedepend = glib2-devel
makedepend = gtk-doc
makedepend = libxinerama
makedepend = libxcursor
makedepend = xorg-xrandr
makedepend = git
